AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_create -h or --help
aevol_create -V or --version
aevol_create [-v] [-f PARAM_FILE] [-o OUTDIR] [-c CFILE] [-p PFILE]

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_create
    create an experiment with setup as specified in param_file

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-f, --file PARAM_FILE
specify parameter file (default: param.in)

-o, --out OUTDIR
specify output directory (default "./")

-c, --chromosome CFILE
load chromosome from given text file instead of generating it

-p, --plasmid PFILE
load plasmid from given text file instead of generating it (params must allow plasmids)

SEE ALSO
aevol_run, aevol_modify, aevol_propagate